[ovs-discuss] packaging error

Ben Pfaff blp at nicira.com
Wed Jul 13 19:41:39 UTC 2011


On Wed, Jul 13, 2011 at 05:30:49PM +0800, ???? wrote:
>   I use(dpkg-buildpackage  -d) this cmd to make deb packet get this
> follow error,can you help me to solve this error? thanks!!!
...
> Please send `tests/testsuite.log' and all information you think might
> help:

You forgot this part.  Please send tests/testsuite.log.

Why are you using 1.0.1 instead of 1.1.1?

Thanks,

Ben.



More information about the discuss mailing list